.drop-zone {
  @extend %box;

  &--over {
    background-color: var(--notice-notice-background);
    color: var(--notice-notice-color);
    z-index: 1;

    .drop-zone {
      z-index: -1;
    }
  }

  &--error {
    background-color: var(--notice-warning-background);
    color: var(--notice-warning-color);
  }
}
